# Translation of Plugins - Temporary Login Without Password - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Temporary Login Without Password - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-08-02 00:11:57+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Temporary Login Without Password - Stable (latest release)\n"

#: admin/class-wp-temporary-login-without-password-admin.php:818
msgid "Start sending with confidence. No setup needed, no SMTP headaches. Enjoy 200 emails per month absolutely free with <span style=\"font-weight: 700;\">%s</span>."
msgstr "Start sending with confidence. No setup needed, no SMTP headaches. Enjoy 200 emails per month absolutely free with <span style=\"font-weight: 700;\">%s</span>."

#: admin/class-wp-temporary-login-without-password-admin.php:812
msgid "Get 200 Free Emails Every Month!"
msgstr "Get 200 Free Emails Every Month!"

#: templates/pricing.php:70
msgid "20% off"
msgstr "20% off"

#: templates/pricing.php:70
msgid "Limited time offer –"
msgstr "Limited time offer –"

#: templates/pricing.php:66
msgid "/year"
msgstr "/year"

#: templates/pricing.php:65
msgid "$39.20"
msgstr "$39.20"

#: templates/pricing.php:64
msgid "$49/year"
msgstr "$49/year"

#: templates/pricing.php:60
msgid "Receive notifications on access"
msgstr "Receive notifications on access"

#: templates/pricing.php:59
msgid "Set temporary login limit"
msgstr "Set temporary login limit"

#: templates/pricing.php:56
msgid "plus"
msgstr "plus"

#: templates/pricing.php:56
msgid "All TLWP standard benefits,"
msgstr "All TLWP standard benefits,"

#: templates/pricing.php:47
msgid "See exactly what temporary users are doing on your site. From logins to actions taken, keep a clear record of their activity and stay in control at all times."
msgstr "See exactly what temporary users are doing on your site. From logins to actions taken, keep a clear record of their activity and stay in control at all times."

#: templates/pricing.php:46
msgid "Activity Log"
msgstr "Activity Log"

#: templates/pricing.php:34
msgid "Limit Link Usage"
msgstr "Limit Link Usage"

#: templates/pricing.php:29
msgid "Receive instant alerts on your email whenever a temporary login is used, ensuring you always know who’s accessing your system and when—adding an extra layer of security and transparency."
msgstr "Receive instant alerts on your email whenever a temporary login is used, ensuring you always know who’s accessing your system and when—adding an extra layer of security and transparency."

#: templates/pricing.php:28
msgid "Admin Notification on Temporary Login"
msgstr "Admin Notification on Temporary Login"

#: templates/pricing.php:16
msgid "Questions? Ask us."
msgstr "Questions? Ask us."

#: templates/pricing.php:13 templates/pricing.php:68
msgid "Get TLWP Pro"
msgstr "Get TLWP Pro"

#: templates/pricing.php:10
msgid "Work with experts outside the team with zero fear of data breach."
msgstr "Work with experts outside the team with zero fear of data breach."

#: templates/pricing.php:5
msgid "Saves time, with additional security"
msgstr "Saves time, with additional security"

#: templates/pricing.php:4
msgid "Get 20% off on Temporary Login Without Password Pro"
msgstr "Get 20% off on Temporary Login Without Password Pro"

#: templates/other-plugins.php:91
msgid "Quickly switch between WordPress users without logging out. Simplify admin tasks, test user roles, and manage accounts effortlessly with one click."
msgstr "Quickly switch between WordPress users without logging out. Simplify admin tasks, test user roles, and manage accounts effortlessly with one click."

#: templates/other-plugins.php:89
msgid "Switch User Login By Icegram"
msgstr "Switch User Login By Icegram"

#: templates/other-plugins.php:82
msgid "Show a clean cookie consent bar on your site. Stay GDPR compliant, control tracking scripts, and give visitors full transparency without slowing down your site."
msgstr "Show a clean cookie consent bar on your site. Stay GDPR compliant, control tracking scripts, and give visitors full transparency without slowing down your site."

#: templates/other-plugins.php:80
msgid "Icegram Cookie Manager"
msgstr "Icegram Cookie Manager"

#: templates/other-plugins.php:73
msgid "A Duplicate Pages and Posts Plugin is a tool for WordPress that enables users to easily create duplicate versions of existing posts, pages, or custom post types with just a click."
msgstr "A Duplicate Pages and Posts Plugin is a tool for WordPress that enables users to easily create duplicate versions of existing posts, pages, or custom post types with just a click."

#: templates/other-plugins.php:71
msgid "Duplicate Pages and Posts"
msgstr "Duplicate Pages and Posts"

#: templates/other-plugins.php:62
msgid "Icegram Collect"
msgstr "Icegram Collect"

#: templates/other-plugins.php:53
msgid "Icegram Engage"
msgstr "Icegram Engage"

#: templates/other-plugins.php:46
msgid "Use our built-in service, Mailer, for stress-free email delivery. No SMTP, no tech setup required. Send emails that actually reach inboxes."
msgstr "Use our built-in service, Mailer, for stress-free email delivery. No SMTP, no tech setup required. Send emails that actually reach inboxes."

#: templates/other-plugins.php:44
msgid "Icegram mailer"
msgstr "Icegram mailer"

#: templates/admin-settings.php:62
msgid "Go Pro 🔥"
msgstr "Go Pro 🔥"

#: templates/pricing.php:35
msgid "Set a maximum number of times a temporary login link can be used, ensuring that access remains controlled and secure. This prevents repeated / unauthorized use, giving you peace of mind when granting temporary access."
msgstr "Set a maximum number of times a temporary login link can be used, ensuring that access remains controlled and secure. This prevents repeated / unauthorised use, giving you peace of mind when granting temporary access."

#: templates/other-plugins.php:151
msgid "Other awesome plugins from same author (%1$sStoreApps%2$s & %3$sIcegram%2$s)"
msgstr "Other awesome plugins from same author (%1$sStoreApps%2$s & %3$sIcegram%2$s)"

#: templates/admin-settings.php:122
msgid "Enable"
msgstr "Enable"

#: templates/admin-settings.php:119
msgid "Enable One Click Login"
msgstr "Enable One Click Login"

#: admin/class-wp-temporary-login-without-password-admin.php:1132
msgid "Failed to complete action."
msgstr "Failed to complete action."

#: admin/class-wp-temporary-login-without-password-admin.php:1126
msgid "Action completed successfully."
msgstr "Action completed successfully."

#: admin/class-wp-temporary-login-without-password-admin.php:1117
msgid "Missing parameters."
msgstr "Missing parameters."

#: admin/class-wp-temporary-login-without-password-admin.php:1109
msgid "Permission denied."
msgstr "Permission denied."

#: templates/temporary-logins-settings.php:95
msgid "Maximum number of times a user can log in using this temporary link"
msgstr "Maximum number of times a user can log in using this temporary link"

#: templates/temporary-logins-settings.php:94
msgid "Default Max Login Limit"
msgstr "Default Max Login Limit"

#: templates/temporary-login-notification.php:26
msgid "Expires In:"
msgstr "Expires In:"

#: templates/temporary-login-notification.php:25
msgid "Email:"
msgstr "Email:"

#: templates/temporary-login-notification.php:24
msgid "Username:"
msgstr "Username:"

#: templates/temporary-login-notification.php:21
msgid "A user has login using temporary login created with the following details:"
msgstr "A user has login using temporary login created with the following details:"

#: templates/temporary-login-notification.php:18
msgid "Hello Admin,"
msgstr "Hello Admin,"

#: templates/temporary-login-notification.php:15
msgid "Temporary User Login Activity"
msgstr "Temporary User Login Activity"

#: templates/new-login.php:92 templates/update-login.php:95
msgid "Max Login Limit"
msgstr "Max Login Limit"

#: admin/class-wp-temporary-login-without-password-admin.php:729
msgid "Launch new %1$s plugin's pro plan. %2$s 🚀"
msgstr "Launch new %1$s plugin's pro plan. %2$s 🚀"

#: admin/class-wp-temporary-login-without-password-admin.php:723
msgid " %1$sTemporary Login Without Password%2$s"
msgstr " %1$sTemporary Login Without Password%2$s"

#. translators: 1. Anchor start tag 2. Anchor close tag
#: admin/class-wp-temporary-login-without-password-admin.php:721
msgid " %1$sGo Pro – More Power, Less Limits!%2$s"
msgstr " %1$sGo Pro – More Power, Less Limits!%2$s"

#: includes/feedback/class-ig-feedback.php:1598
msgid "Yes, I give my consent to track plugin usage and contact me back to make this plugin works!"
msgstr "Yes, I give my consent to track plugin usage and contact me back to make this plugin works!"

#: includes/feedback/class-ig-feedback.php:1203
msgid "Please select option"
msgstr "Please select option"

#: includes/feedback/class-ig-feedback.php:1147
#: includes/feedback/class-ig-feedback.php:1151
msgid "An error has occured. Please try again."
msgstr "An error has occured. Please try again."

#: includes/feedback/class-ig-feedback.php:1144
msgid "Your feedback submitted successfully."
msgstr "Your feedback submitted successfully."

#: includes/feedback/class-ig-feedback.php:1006
msgid "Submit your feedback"
msgstr "Submit your feedback"

#: includes/feedback/class-ig-feedback.php:994
msgid "Tell us more about your desired feature"
msgstr "Tell us more about your desired feature"

#: includes/feedback/class-ig-feedback.php:544
#: includes/feedback/class-ig-feedback.php:789
#: includes/feedback/class-ig-feedback.php:1228
msgid "Thank You!"
msgstr "Thank You!"

#: includes/feedback.php:338
msgid "Other - Mention the exact feature"
msgstr "Other - Mention the exact feature"

#: includes/feedback.php:337
msgid "Limit the number of times a temporary user can log in to your site"
msgstr "Limit the number of times a temporary user can log in to your site"

#: includes/feedback.php:336
msgid "Log every activity performed by a temporary login user"
msgstr "Log every activity performed by a temporary login user"

#: includes/feedback.php:335
msgid "Send an email notification to the admin when a temporary user logs in."
msgstr "Send an email notification to the admin when a temporary user logs in."

#: includes/feedback.php:334
msgid "Create a temporary login link whenever a user registers"
msgstr "Create a temporary login link whenever a user registers"

#: includes/feedback.php:333
msgid "Generation of bulk login links when users are uploaded via CSV"
msgstr "Generation of bulk login links when users are uploaded via CSV"

#: includes/feedback.php:330
msgid "📣 Quick survey: Tell us what feature you want in the Temporary Login plugin?"
msgstr "📣 Quick survey: Tell us what feature you want in the Temporary Login plugin?"

#. translators: %1$s: link to plugin on WordPress %2$s: Plugin version %3$s:
#. StoreApps link
#: admin/class-wp-temporary-login-without-password-admin.php:1097
msgid "<span id=\"footer-thankyou\">Thank you for creating with <a href=\"%1$s\" target=\"_blank\">WordPress</a> | Temporary Login Without Password <strong>%2$s</strong>. Developed by team <a href=\"%3$s\" target=\"_blank\">StoreApps</a></span>"
msgstr "<span id=\"footer-thankyou\">Thank you for creating with <a href=\"%1$s\" target=\"_blank\">WordPress</a> | Temporary Login Without Password <strong>%2$s</strong>. Developed by team <a href=\"%3$s\" target=\"_blank\">StoreApps</a></span>"

#: templates/temporary-logins-settings.php:113
msgid "Delete plugin data on uninstall"
msgstr "Delete plugin data on uninstall"

#. translators: %s: mailto link.
#: templates/admin-settings.php:142
msgid "<a href=\"%s\">Email</a> temporary login link to user"
msgstr "<a href=\"%s\">Email</a> temporary login link to user"

#: templates/other-plugins.php:199
msgid "Buy Now"
msgstr "Buy Now"

#: templates/other-plugins.php:137
msgid "Upsells, one click upsells, cross-sells, one time offers, giveaway, order bump, BOGO etc. Create and run unlimited offers in the sales funnel based on powerful targeting rules. Your 24*7 money-minting machine."
msgstr "Upsells, one click upsells, cross-sells, one time offers, giveaway, order bump, BOGO etc. Create and run unlimited offers in the sales funnel based on powerful targeting rules. Your 24*7 money-minting machine."

#: templates/other-plugins.php:135
msgid "Smart Offers"
msgstr "Smart Offers"

#: templates/other-plugins.php:127
msgid "Set-up your own affiliate program easily. Manage your affiliates from a single dashboard, create marketing campaigns, make payout via PayPal, set up commission plans and do a lot more."
msgstr "Set-up your own affiliate program easily. Manage your affiliates from a single dashboard, create marketing campaigns, make payout via PayPal, set up commission plans and do a lot more."

#: templates/other-plugins.php:125
msgid "Affiliate for WooCommerce"
msgstr "Affiliate for WooCommerce"

#: templates/other-plugins.php:118
msgid "Create and send gift cards, bulk generate coupons, restrict coupons based on location, payment methods, auto-apply coupons using URLs, import-export and a lot more. The official WooCommerce coupons extension."
msgstr "Create and send gift cards, bulk generate coupons, restrict coupons based on location, payment methods, auto-apply coupons using URLs, import-export and a lot more. The official WooCommerce coupons extension."

#: templates/other-plugins.php:116
msgid "Smart Coupons"
msgstr "Smart Coupons"

#: templates/other-plugins.php:207
msgid "Activate"
msgstr "Activate"

#: templates/other-plugins.php:201
msgid "Install"
msgstr "Install"

#: templates/other-plugins.php:184
msgid "Not Installed"
msgstr "Not Installed"

#: templates/other-plugins.php:182
msgid "Inactive"
msgstr "Inactive"

#: templates/other-plugins.php:180
msgid "Active"
msgstr "Active"

#: templates/other-plugins.php:178
msgid "Status"
msgstr "Status"

#: templates/other-plugins.php:64
msgid "Get readymade contact forms, email subscription forms and custom forms for your website. Choose from beautiful templates and get started within seconds"
msgstr "Get readymade contact forms, email subscription forms and custom forms for your website. Choose from beautiful templates and get started within seconds"

#: templates/other-plugins.php:109
msgid "Offermative: dynamic discount pricing, related product recommendations, upsells and funnels for WooCommerce"
msgstr "Offermative: dynamic discount pricing, related product recommendations, upsells and funnels for WooCommerce"

#: templates/other-plugins.php:107
msgid "Offermative"
msgstr "Offermative"

#: templates/other-plugins.php:37
msgid "Simple and Effective Email Marketing WordPress Plugin. Email Subscribers is a complete newsletter plugin that lets you collect leads, send automated new blog post notification emails, create & send broadcasts"
msgstr "Simple and Effective Email Marketing WordPress Plugin. Email Subscribers is a complete newsletter plugin that lets you collect leads, send automated new blog post notification emails, create & send broadcasts"

#: templates/other-plugins.php:35
msgid "Email Subscribers"
msgstr "Email Subscribers"

#: templates/other-plugins.php:100
msgid "The #1 and a powerful tool to manage stock, inventory from a single place. Super quick and super easy"
msgstr "The #1 and a powerful tool to manage stock, inventory from a single place. Super quick and super easy"

#: templates/other-plugins.php:98
msgid "Smart Manager For WooCommerce"
msgstr "Smart Manager For WooCommerce"

#: templates/admin-settings.php:33
msgid "Other Awesome Plugins"
msgstr "Other Awesome Plugins"

#: templates/temporary-logins-settings.php:57
msgid "Default Redirect After Login"
msgstr "Default Redirect After Login"

#: templates/other-plugins.php:55
msgid "The best WP popup plugin that creates a popup. Customize popup, target popups to show offers, email signups, social buttons, etc and increase conversions on your website."
msgstr "The best WP popup plugin that creates a popup. Customise popup, target popups to show offers, email signups, social buttons, etc and increase conversions on your website."

#: templates/new-login.php:63 templates/update-login.php:66
msgid "Redirect After Login"
msgstr "Redirect After Login"

#: templates/activity-logs.php:13 templates/admin-settings.php:131
#: templates/system-info.php:13
msgid "Copy"
msgstr "Copy"

#: includes/class-wp-temporary-login-without-password-common.php:1181
msgid "Pages"
msgstr "Pages"

#: includes/class-wp-temporary-login-without-password-common.php:1176
msgid "Dashboard"
msgstr "Dashboard"

#: includes/class-wp-temporary-login-without-password-common.php:1175
msgid "System Default"
msgstr "System Default"

#: includes/class-wp-temporary-login-without-password-common.php:1174
msgid "Website Home Page"
msgstr "Website Home Page"

#: includes/class-wp-temporary-login-without-password-common.php:250
msgid "from_now"
msgstr "from_now"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom"
msgstr "Custom"

#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "1 month after access"
msgstr "1 month after access"

#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "1 week after access"
msgstr "1 week after access"

#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "3 days after access"
msgstr "3 days after access"

#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "1 day after access"
msgstr "1 day after access"

#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "3 hours after access"
msgstr "3 hours after access"

#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "1 hour after access"
msgstr "1 hour after access"

#: includes/class-wp-temporary-login-without-password-common.php:235
#: includes/class-wp-temporary-login-without-password-common.php:236
#: includes/class-wp-temporary-login-without-password-common.php:237
#: includes/class-wp-temporary-login-without-password-common.php:238
#: includes/class-wp-temporary-login-without-password-common.php:239
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "After Access"
msgstr "After Access"

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:251
msgid "From Now"
msgstr "From Now"

#: includes/feedback/class-ig-feedback.php:1608
msgid "Skip %s Deactivate"
msgstr "Skip %s Deactivate"

#: includes/feedback/class-ig-feedback.php:1606
msgid "Submit %s Deactivate"
msgstr "Submit %s Deactivate"

#: includes/feedback/class-ig-feedback.php:1582
msgid "Quick Feedback"
msgstr "Quick Feedback"

#: includes/feedback/class-ig-feedback.php:1575
msgid "Please share the reason"
msgstr "Please share the reason"

#: includes/feedback/class-ig-feedback.php:1573
msgid "Other"
msgstr "Other"

#: includes/feedback/class-ig-feedback.php:1569
msgid "It's a temporary deactivation"
msgstr "It's a temporary deactivation"

#: includes/feedback/class-ig-feedback.php:1565
msgid "I couldn't get the plugin to work"
msgstr "I couldn't get the plugin to work"

#: includes/feedback/class-ig-feedback.php:1562
msgid "Please share which plugin"
msgstr "Please share which plugin"

#: includes/feedback/class-ig-feedback.php:1560
msgid "I'm switching to a different plugin"
msgstr "I'm switching to a different plugin"

#: includes/feedback/class-ig-feedback.php:1556
msgid "I no longer need the plugin"
msgstr "I no longer need the plugin"

#: includes/feedback/class-ig-feedback.php:1360
msgid "Please select an option"
msgstr "Please select an option"

#: includes/class-wp-temporary-login-without-password-layout.php:35
msgid "Count"
msgstr "Count"

#: templates/new-login.php:104 templates/update-login.php:106
msgid "Language"
msgstr "Language"

#: templates/admin-settings.php:27
msgid "System Info"
msgstr "System Info"

#: templates/temporary-logins-settings.php:75
msgid "Default Expiry Time"
msgstr "Default Expiry Time"

#: includes/class-wp-temporary-login-without-password-common.php:1053
msgid "Click the following link to log into the system:"
msgstr "Click the following link to log into the system:"

#: includes/class-wp-temporary-login-without-password-common.php:1052
msgid "Hello,"
msgstr "Hello,"

#: includes/class-wp-temporary-login-without-password-layout.php:193
msgid "Email login link"
msgstr "Email login link"

#: includes/class-wp-temporary-login-without-password-common.php:1054
msgid "Temporary Login Link"
msgstr "Temporary Login Link"

#: admin/class-wp-temporary-login-without-password-admin.php:924
#: templates/admin-settings.php:21
msgid "Settings"
msgstr "Settings"

#: admin/class-wp-temporary-login-without-password-admin.php:950
msgid "Temporary Access"
msgstr "Temporary Access"

#: admin/class-wp-temporary-login-without-password-admin.php:640
msgid "Email is already in use"
msgstr "Email is already in use"

#: templates/update-login.php:77
msgid "Extend Expiry"
msgstr "Extend Expiry"

#: templates/update-login.php:13
msgid "Email"
msgstr "Email"

#: templates/update-login.php:8
msgid "Update Temporary Login"
msgstr "Update Temporary Login"

#: includes/class-wp-temporary-login-without-password-layout.php:189
msgid "Edit"
msgstr "Edit"

#: admin/class-wp-temporary-login-without-password-admin.php:648
msgid "Login updated successfully!"
msgstr "Login updated successfully!"

#: templates/temporary-logins-settings.php:21
msgid "Select roles from which you want to create a temporary login"
msgstr "Select roles from which you want to create a temporary login"

#: templates/temporary-logins-settings.php:20
msgid "Visible Roles"
msgstr "Visible Roles"

#: templates/new-login.php:45 templates/update-login.php:45
msgid "Grant this user super admin privileges for the Network."
msgstr "Grant this user super admin privileges for the Network."

#: templates/temporary-logins-settings.php:39
msgid "Default Role"
msgstr "Default Role"

#: includes/class-wp-temporary-login-without-password-layout.php:101
#: templates/new-login.php:42 templates/update-login.php:41
msgid "Super Admin"
msgstr "Super Admin"

#: admin/class-wp-temporary-login-without-password-admin.php:652
msgid "Settings have been updated successfully"
msgstr "Settings have been updated successfully"

#. Author URI of the plugin
#: temporary-login-without-password.php
msgid "https://www.storeapps.org/"
msgstr "https://www.storeapps.org/"

#. Author of the plugin
#: temporary-login-without-password.php
msgid "StoreApps"
msgstr "StoreApps"

#. Description of the plugin
#: temporary-login-without-password.php
msgid "Create a temporary login link with any role using which one can access to your sytem without username and password for limited period of time."
msgstr "Create a temporary login link with any role using which one can access to your sytem without username and password for limited period of time."

#. Plugin URI of the plugin
#: temporary-login-without-password.php
msgid "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"
msgstr "http://www.storeapps.org/create-secure-login-without-password-for-wordpress/"

#. Plugin Name of the plugin
#: temporary-login-without-password.php
msgid "Temporary Login Without Password"
msgstr "Temporary Login Without Password"

#: templates/new-login.php:119 templates/update-login.php:121
msgid "Cancel"
msgstr "Cancel"

#: templates/new-login.php:118 templates/update-login.php:120
msgid "or"
msgstr "or"

#: templates/new-login.php:118 templates/temporary-logins-settings.php:133
#: templates/update-login.php:120
msgid "Submit"
msgstr "Submit"

#: templates/new-login.php:32 templates/update-login.php:31
msgid "Last Name"
msgstr "Last Name"

#: templates/new-login.php:23 templates/update-login.php:22
msgid "First Name"
msgstr "First Name"

#: templates/new-login.php:14
msgid "Email*"
msgstr "Email*"

#: templates/new-login.php:9
msgid "Create a new Temporary Login"
msgstr "Create a new Temporary Login"

#: templates/admin-settings.php:138
msgid "User can directly login to WordPress admin panel without username and password by opening this link."
msgstr "User can directly login to WordPress admin panel without username and password by opening this link."

#: templates/admin-settings.php:110
msgid "Here's a temporary login link"
msgstr "Here's a temporary login link"

#: templates/admin-settings.php:74
msgid "Create New"
msgstr "Create New"

#: public/class-wp-temporary-login-without-password-public.php:174
msgid "ERROR: User can't find."
msgstr "ERROR: User can't find."

#: public/class-wp-temporary-login-without-password-public.php:149
msgid "You don't have permission to access this page"
msgstr "You don't have permission to access this page"

#: public/class-wp-temporary-login-without-password-public.php:53
msgid "Authentication failed"
msgstr "Authentication failed"

#: public/class-wp-temporary-login-without-password-public.php:52
msgid "Token empty"
msgstr "Token empty"

#: includes/class-wp-temporary-login-without-password-layout.php:194
msgid "Copy login link"
msgstr "Copy login link"

#: includes/class-wp-temporary-login-without-password-layout.php:188
msgid "Delete"
msgstr "Delete"

#: includes/class-wp-temporary-login-without-password-layout.php:183
msgid "Disable"
msgstr "Disable"

#: includes/class-wp-temporary-login-without-password-layout.php:185
msgid "Reactivate for one day"
msgstr "Reactivate for one day"

#: includes/class-wp-temporary-login-without-password-layout.php:90
msgid "Not yet logged in"
msgstr "Not yet logged in"

#: includes/class-wp-temporary-login-without-password-layout.php:55
msgid "You have not created any temporary logins yet."
msgstr "You have not created any temporary logins yet."

#: includes/class-wp-temporary-login-without-password-layout.php:37
msgid "Actions"
msgstr "Actions"

#: includes/class-wp-temporary-login-without-password-layout.php:36
#: templates/new-login.php:74
msgid "Expiry"
msgstr "Expiry"

#: includes/class-wp-temporary-login-without-password-layout.php:34
msgid "Last Logged In"
msgstr "Last Logged In"

#: includes/class-wp-temporary-login-without-password-layout.php:33
#: templates/new-login.php:51 templates/update-login.php:51
msgid "Role"
msgstr "Role"

#: includes/class-wp-temporary-login-without-password-layout.php:32
msgid "Users"
msgstr "Users"

#: includes/class-wp-temporary-login-without-password-common.php:825
#: includes/class-wp-temporary-login-without-password-common.php:862
msgid "Expired"
msgstr "Expired"

#: includes/class-wp-temporary-login-without-password-common.php:241
msgid "Custom Date"
msgstr "Custom Date"

#: includes/class-wp-temporary-login-without-password-common.php:234
#: includes/class-wp-temporary-login-without-password-common.php:240
msgid "One Month"
msgstr "One Month"

#: includes/class-wp-temporary-login-without-password-common.php:233
#: includes/class-wp-temporary-login-without-password-common.php:239
msgid "One Week"
msgstr "One Week"

#: includes/class-wp-temporary-login-without-password-common.php:229
#: includes/class-wp-temporary-login-without-password-common.php:235
msgid "One Hour"
msgstr "One Hour"

#: includes/class-wp-temporary-login-without-password-common.php:230
#: includes/class-wp-temporary-login-without-password-common.php:236
msgid "Three Hours"
msgstr "Three Hours"

#: includes/class-wp-temporary-login-without-password-common.php:231
#: includes/class-wp-temporary-login-without-password-common.php:237
msgid "One Day"
msgstr "One Day"

#: includes/class-wp-temporary-login-without-password-common.php:232
#: includes/class-wp-temporary-login-without-password-common.php:238
msgid "Three Days"
msgstr "Three Days"

#: includes/feedback/class-ig-feedback.php:295
msgid "Thank You :) "
msgstr "Thank You :) "

#: admin/class-wp-temporary-login-without-password-admin.php:653
msgid "Success!"
msgstr "Success!"

#: admin/class-wp-temporary-login-without-password-admin.php:651
msgid "Login enabled successfully!"
msgstr "Login enabled successfully!"

#: admin/class-wp-temporary-login-without-password-admin.php:650
msgid "Login disabled successfully!"
msgstr "Login disabled successfully!"

#: admin/class-wp-temporary-login-without-password-admin.php:649
msgid "Login deleted successfully!"
msgstr "Login deleted successfully!"

#: admin/class-wp-temporary-login-without-password-admin.php:647
msgid "Login created successfully!"
msgstr "Login created successfully!"

#: admin/class-wp-temporary-login-without-password-admin.php:646
msgid "Unknown error occurred"
msgstr "Unknown error occurred"

#: admin/class-wp-temporary-login-without-password-admin.php:645
msgid "Invalid action"
msgstr "Invalid action"

#: admin/class-wp-temporary-login-without-password-admin.php:644
msgid "Nonce failed"
msgstr "Nonce failed"

#: admin/class-wp-temporary-login-without-password-admin.php:643
msgid "User you are trying to delete is not temporary"
msgstr "User you are trying to delete is not temporary"

#: admin/class-wp-temporary-login-without-password-admin.php:642
msgid "Please enter valid email address"
msgstr "Please enter valid email address"

#: admin/class-wp-temporary-login-without-password-admin.php:641
msgid "Please enter valid email address. Email field should not be empty"
msgstr "Please enter valid email address. Email field should not be empty"

#: admin/class-wp-temporary-login-without-password-admin.php:639
msgid "You do not have permission to create a temporary login"
msgstr "You do not have permission to create a temporary login"

#: admin/class-wp-temporary-login-without-password-admin.php:638
msgid "User creation failed"
msgstr "User creation failed"

#: admin/class-wp-temporary-login-without-password-admin.php:148
#: templates/admin-settings.php:15
msgid "Temporary Logins"
msgstr "Temporary Logins"